import * as $dara from '@darabonba/typescript';
import { ModifyInstanceAutoReleaseTimeResponseBody } from "./ModifyInstanceAutoReleaseTimeResponseBody";
export declare class ModifyInstanceAutoReleaseTimeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyInstanceAutoReleaseTimeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
